<html><head>
    
    <title>COMANDOS SHELL</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
      
    <h1>Comandos Shell</h1>   
    
    <h3 id="1"> #1 pwd </h3>
    <hr>
    <strong>Sintax</strong> $ pwd <br>
    Exibir qual é o diretório atual.
    <br>
    <br>
    Exemplo:
    <p>$ pwd<br>
    # /Users/usuario/Documents
    </p>
     <img src=".\img\PWD.png" >
    
    <h3 id="2"> #2 cd  </h3>
    <hr>
    <strong>Sintax</strong> $ cd  <br>
    Mudar o diretório atual..
    <br>
    <br>
    Exemplo:
    <p>C:\&gt; cd Documentos<br>
      C:\Documentos&gt;
    </p>
    <img src=".\img\CD.png" >
    
    <h3 id="3"> #3 rm  </h3>
    <hr>
    <strong>Sintax</strong> $ rm  <br>
    Deletar um arquivo.
    <br>
    <br>
    Exemplo:
    <p>rm telefones.txt 
    </p>
      <img src=".\img\RM.png" >
    
    <h3 id="4"> #4 rmdir </h3>
    <hr>
    <strong>Sintax</strong> $ rmdir  <br>
    Deletar uma pasta vazia.
    <br>
    <br>
    Exemplo:
    <p>C:/Documentos&gt; rmdir meus_projetos</p>
     <img src=".\img\RMDIR.png" >
    <h3 id="5"> #5 touch  </h3>
    <hr>
    <strong>Sintax</strong> $ touch   <br>
    Criar um arquivo em branco (vazio).
    <br>
    <br>
    Exemplo:
    <p>$ touch emails.txt</p>
     <img src=".\img\TOUCH.png" >
    
    <h3  id="6"> #6 clear</h3>
    <hr>
    <strong>Sintax</strong> $ clear <br>
    Limpar o terminal (o atalho Ctrl+l também funciona na maioria dos terminais).
    <br>
    <br>
    Exemplo:
    <p>$ clear</p>
     <img src=".\img\CLEAR.png" >
    <h3 id="7"> #7 ls </h3>
    <hr>
    <strong>Sintax</strong> $ ls  <br>
    Exibir arquivos/diretórios do diretório atual.
    <br>
    <br>
    Exemplo:
    <p>$ ls <br>
      # foto.png      telefones.txt</p>
     <img src=".\img\LS.png" >
    <h3 id="8"> #8 cp  </h3>
    <hr>
    <strong>Sintax</strong> $ cp   <br>
    Copiar (duplicar) um arquivo.
    <br>
    <br>
    Exemplo:
    <p>cp arquivo1.txt arquivo2.txt  </p>
     <img src=".\img\CP.png" >
    <h3 id="9"> #9 ln   </h3>
    <hr>
    <strong>Sintax</strong> $ ln    <br>
    Cria Diretório
    <br>
    <br>
    Exemplo:
    <p>ln -s /dev/sr0 /dev/cdrom  </p>
     <img src=".\img\LN.png" >
    <h3 id="10"> #10 cat </h3>
    <hr>
    <strong>Sintax</strong> $ cat    <br>
    Exibir o conteúdo de um arquivo.
    <br>
    <br>
    Exemplo:
    <p>$ cat telefones.txt
      <br># (11) 1111-1111
      <br># (22) 2222-2222
      <br># (33) 3333-3333  </p>
    
    <img src=".\img\CAT.png" >
    <h3 id="11"> #11 head  </h3>
    <hr>
    <strong>Sintax</strong> $ head    <br>
    O comando head é usado para mostrar no terminal o conteúdo do início de um arquivo de texto.
    <br>
    <br>
    Exemplo:
    <p>$ head [opções] nome_arquivo </p>
    <img src=".\img\HEAD.png" >
    <h3 id="12"> #12 Tail   </h3>
    <hr>
    <strong>Sintax</strong> $ Tail     <br>
    O comando tail é utilizado para imprimir os últimos números N ou tails de uma entrada. 
    <br>
    <br>
    Exemplo:
    <p>$ tail name_of_file </p>
    
    <img src=".\img\TAIL.png" >
    <h3 id="13"> #13 ps   </h3>
    <hr>
    <strong>Sintax</strong> $ ps     <br>
    O comando ps é um verificador de processo.
    <br>
    <br>
    Exemplo:
    <p>$ tail name_of_file </p>
    <img src=".\img\PS.png" >
    <h3 id="14"> #14 mv   </h3>
    <hr>
    <strong>Sintax</strong> $ mv     <br>
    Mover (ou renomear) um arquivo ou pasta.
    <br>
    <br>
    Exemplo:
    <p>$ mv nome_antigo.txt nome_novo.txt
      <br># O arquivo será renomeado </p>
<img src=".\img\MV.png" >


</body></html>
